let
  cat-owned = {
    owner = "catvayor";
    group = "users";
    mode = "400";
  };
in
{
  age.identityPaths = [ "/root/.ssh/passwd" ];
  age.secrets = {
    mails-laposte = cat-owned // {
      file = ./secrets/mails-laposte.age;
    };
    mails-dgnum = cat-owned // {
      file = ./secrets/mails-dgnum.age;
    };
    mails-kat = cat-owned // {
      file = ./secrets/mails-kat.age;
    };
    clipper = cat-owned // {
      file = ./secrets/clipper.age;
    };
    "geek.gle" = cat-owned // {
      file = ./secrets/geek.gle.age;
    };
    "pro.gle" = cat-owned // {
      file = ./secrets/pro.gle.age;
    };
  };
}
